algorithm: DANN
criterion: Calibration
criterion_final:
- 0.06666665896773338
dataset: Pgp
hparams:
  batch_size: 256
  discr_lr: 0.04612868047442333
  discr_weight_decay: 0.1
  lambda_reg: 0.0379229827165987
  lr: 0.053861598037634635
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 2.2795619270436273e-10
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: MACCS
seed: 8
test_calibration_Brier score_0: 0.1599999964237213
test_calibration_Brier score_1: 0.03999999910593033
test_calibration_Brier score_2: 0.0
test_calibration_Brier score_final: 0.1599999964237213
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Perimeter
trial_seed: 24428
val_calibration_Brier score_0: 0.15999998152256012
val_calibration_Brier score_1: 0.03999999538064003
val_calibration_Brier score_2: 0.0
val_calibration_Brier score_final: 0.15999998152256012
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
